body {
    overflow: hidden;
    background-color: #f48222;
}

#site {

}

#background {
    background: no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

figure {
    margin: 0;
    padding: 0;
    display: block;
}

figure.header-logo {
    background: url(../../img/sense_logo.png);
    background-size: 100%;
    width: 200px;
    height: 60px;
    position: absolute;
    top: 20px;
    left: 20px;
	text-indent: -999999px;
}

@media screen and (max-width: 700px) {
    figure.header-logo {
        width: 100px;
        height: 30px;
    }
}

figure.footer-logo {
    background: url(../../img/sense_symbol.png);
    background-size: 100%;
    width: 120px;
    height: 120px;
    position: absolute;
    bottom: 20px;
    right: 20px;
}

@media screen and (max-width: 700px) {
    figure.footer-logo {
        width: 60px;
        height: 60px;
    }
}

div.social {
    background: url(../../img/social_icons.png);
    background-size: 100%;
    width: 160px;
    height: 40px;
    position: absolute;
    bottom: 20px;
    left: 20px;
}

@media screen and (max-width: 700px) {
    div.social {
        width: 120px;
        height: 30px;
    }
}

div.social a {
    height: 40px;
    width: 40px;
    display: block;
    float: left;
    margin-right: 20px;
	text-indent: -999999px;
}

@media screen and (max-width: 700px) {
    div.social a {
        height: 30px;
        width: 30px;
        margin-right: 15px;
    }
}

div.social a:last-child {
    margin-right: 0;
}

div.maintenance-notice {
    width: 400px;
    height: 60%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

@media screen and (max-width: 700px) {
    div.maintenance-notice {
        width: 200px;
        height: 65%;
    }
}

    div.maintenance-notice div.maintenance-dates {
        background: url(../../img/notice_graphic.png);
        background-size: 100%;
        width: 400px;
        height: 250px;
        margin: 10px auto;
		text-indent: -999999px;
    }

    @media screen and (max-width: 700px) {
        div.maintenance-notice div.maintenance-dates {
            width: 200px;
            height: 125px;
        }
    }

    div.maintenance-notice div.maintenance-contact {
        background: url(../../img/contact.png);
        background-size: 100%;
        width: 200px;
        height: 160px;
        margin: 90px auto 10px;
    }

    @media screen and (max-width: 700px) {
        div.maintenance-notice div.maintenance-contact {
            width: 150px;
            height: 120px;
            margin: 40px auto 10px;
        }
    }